Thu, 26 Nov 2020 02:39:14 UTC

Information for RPM kf5-modemmanager-qt-5.66.0-1.fc31.aarch64.rpm

ID20090343
Namekf5-modemmanager-qt
Version5.66.0
Release1.fc31
Epoch
Archaarch64
SummaryA Tier 1 KDE Frameworks module wrapping ModemManager DBus API
DescriptionA Qt 5 library for ModemManager.
Build Time2020-01-18 23:16:17 GMT
Size208,737
348fa3ec6c8eda100ffff32077023c14
LicenseLGPLv2+
Buildrootf31-kde-19049058-1338777
Provides
kf5-modemmanager-qt = 5.66.0-1.fc31
kf5-modemmanager-qt(aarch-64) = 5.66.0-1.fc31
libKF5ModemManagerQt.so.6()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
kf5-filesystem >= 5.66
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5DBus.so.5()(64bit)
libQt5DBus.so.5(Qt_5)(64bit)
libQt5Xml.so.5()(64bit)
libQt5Xml.so.5(Qt_5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/.build-id/1d0
/usr/share/doc/kf5-modemmanager-qt0
/usr/share/licenses/kf5-modemmanager-qt0
/usr/lib64/libKF5ModemManagerQt.so.630
/usr/lib/.build-id/1d/99174c90d043fb6ee38b3b1f24415dcf90ce0e52
/usr/share/qlogging-categories5/modemmanager-qt.categories76
/usr/share/doc/kf5-modemmanager-qt/README.md286
/usr/share/doc/kf5-modemmanager-qt/README7,659
/usr/share/licenses/kf5-modemmanager-qt/COPYING.LIB26,530
/usr/lib64/libKF5ModemManagerQt.so.5.66.0738,368
Component of No Buildroots